Category: Uncategorized

  • [USN-5451-1] InfluxDB vulnerability

    ========================================================================== Ubuntu Security Notice USN-5451-1 May 31, 2022 influxdb vulnerability ========================================================================== A security issue affects these releases of Ubuntu and its derivatives: – Ubuntu 20.04 LTS – Ubuntu 18.04 LTS Summary: An InfluxDB vulnerability allowed attackers to login as any known database user. Software Description: – influxdb: Scalable datastore for metrics, events, and real-time analytics […]

  • [USN-5454-1] CUPS vulnerabilities

    ========================================================================== Ubuntu Security Notice USN-5454-1 May 31, 2022 cups vulnerabilities ========================================================================== A security issue affects these releases of Ubuntu and its derivatives: – Ubuntu 22.04 LTS – Ubuntu 21.10 – Ubuntu 20.04 LTS – Ubuntu 18.04 LTS Summary: Several security issues were fixed in CUPS. Software Description: – cups: Common UNIX Printing System(tm) Details: Joshua […]

  • Ubuntu 21.10 (Impish Indri) reaches End of Life on July 14 2022

    Ubuntu announced its 21.10 (Impish Indri) release almost 9 months ago, on October 14, 2021, and its support period is now nearing its end. Ubuntu 21.10 will reach end of life on July 14, 2022. At that time, Ubuntu Security Notices will no longer include information or updated packages for Ubuntu 21.10. The supported upgrade […]

  • ANNOUNCE: xfce4-taskmanager 1.5.4 released

    xfce4-taskmanager 1.5.4 is now available for download from archive.xfce.org/src/apps/xfce4-taskmanager/1.5/xfce4-taskmanager-1.5.4.tar.bz2 archive.xfce.org/src/apps/xfce4-taskmanager/1.5/xfce4-taskmanager-1.5.4.tar.bz2?sha1 archive.xfce.org/src/apps/xfce4-taskmanager/1.5/xfce4-taskmanager-1.5.4.tar.bz2?sha256 What is xfce4-taskmanager? ========================== Easy to use task manager. Website: docs.xfce.org/apps/xfce4-taskmanager/start Release notes for 1.5.4 ======================= This bugfix release mainly addresses a problem where translations were not included in the release tarball. – Update configure.ac.in syntax – Fix #53: taskmanager translations – Translation Updates: […]

  • [USN-5446-2] dpkg vulnerability

    ========================================================================== Ubuntu Security Notice USN-5446-2 May 30, 2022 dpkg vulnerability ========================================================================== A security issue affects these releases of Ubuntu and its derivatives: – Ubuntu 16.04 ESM Summary: A malicious source package could write files outside the unpack directory. Software Description: – dpkg: Debian package management system Details: USN-5446-1 fixed a vulnerability in dpkg. This update […]

  • [USN-5453-1] FreeType vulnerability

    ========================================================================== Ubuntu Security Notice USN-5453-1 May 30, 2022 freetype vulnerability ========================================================================== A security issue affects these releases of Ubuntu and its derivatives: – Ubuntu 16.04 ESM Summary: FreeType could be made to crash if it opened a specially crafted file. Software Description: – freetype: FreeType 2 is a font engine library Details: It was discovered […]

  • [USN-5452-1] NTFS-3G vulnerability

    ========================================================================== Ubuntu Security Notice USN-5452-1 May 30, 2022 ntfs-3g vulnerability ========================================================================== A security issue affects these releases of Ubuntu and its derivatives: – Ubuntu 16.04 ESM – Ubuntu 14.04 ESM Summary: NTFS-3G could be made to crash or run programs if it opened a specially crafted file. Software Description: – ntfs-3g: read/write NTFS driver for […]

  • [USN-5431-1] GnuPG vulnerability

    ========================================================================== Ubuntu Security Notice USN-5431-1 May 30, 2022 gnupg2 vulnerability ========================================================================== A security issue affects these releases of Ubuntu and its derivatives: – Ubuntu 18.04 LTS Summary: GnuPG could be made to stop responding. Software Description: – gnupg2: GNU privacy guard – a free PGP replacement Details: It was discovered that GnuPG was not properly […]

  • gscan2pdf v2.12.7 released

    gscan2pdf – A GUI to produce a multipage PDF or DjVu from a scan. gscan2pdf.sourceforge.net/ Five clicks are required to scan several pages and then save all or a selection as a PDF or DjVu file, including metadata if required. gscan2pdf can control regular or sheet-fed (ADF) scanners with SANE via libimage-sane-perl, scanimage or scanadf, […]

  • WebKitGTK 2.36.3 released!

    WebKitGTK 2.36.3 is available for download at: webkitgtk.org/releases/webkitgtk-2.36.3.tar.xz (25.4MB) md5sum: 8ad4b1bfbbe3115ee163a8b2ba7b908f sha1sum: 59ee6ee820be360ad57391870fa158064091c525 sha256sum: 732fcf8c4ec644b8ed28b46ebbd7c1ebab9d9e0afea9bdf5e5d12786afc478d1 This is a bug fix release in the stable 2.36 series. What’s new in the WebKitGTK 2.36.3 release? =========================================== – Support capturing already encoded video streams, which takes advantage of encoding done in hardware by devices which support this feature. […]

  • [Security-announce] VMSA-2022-0014 Updates

    —–BEGIN PGP SIGNED MESSAGE—– Hash: SHA256 VMSA-2022-0014 – VMware Workspace ONE Access, Identity Manager and vRealize Automation updates address multiple vulnerabilities Please see the advisory here: www.vmware.com/security/advisories/VMSA-2022-0014.html Changelog: 2022-05-27: VMSA-2022-0014.1 05/26: Updated advisory with information that VMware has confirmed malicious code that can exploit CVE-2022-22972 in impacted products is publicly available. You are receiving this […]

  • [USN-5450-1] Subversion vulnerabilities

    ========================================================================== Ubuntu Security Notice USN-5450-1 May 27, 2022 subversion vulnerabilities ========================================================================== A security issue affects these releases of Ubuntu and its derivatives: – Ubuntu 22.04 LTS Summary: Several security issues were fixed in subversion. Software Description: – subversion: Advanced version control system Details: Evgeny Kotkov discovered that subversion servers did not properly follow path-based authorization […]

  • [USN-5449-1] libXv vulnerability

    ========================================================================== Ubuntu Security Notice USN-5449-1 May 26, 2022 libxv vulnerability ========================================================================== A security issue affects these releases of Ubuntu and its derivatives: – Ubuntu 16.04 ESM Summary: libXv could be made to crash or run programs if it received specially crafted input. Software Description: – libxv: X11 Video extension library Details: It was discovered that […]

  • [USN-5448-1] ncurses vulnerabilities

    ========================================================================== Ubuntu Security Notice USN-5448-1 May 26, 2022 ncurses vulnerabilities ========================================================================== A security issue affects these releases of Ubuntu and its derivatives: – Ubuntu 16.04 ESM – Ubuntu 14.04 ESM Summary: Several security issues were fixed in ncurses. Software Description: – ncurses: shared libraries for terminal handling (32-bit) Details: It was discovered that ncurses was […]

  • [USN-5402-2] OpenSSL vulnerabilities

    ========================================================================== Ubuntu Security Notice USN-5402-2 May 26, 2022 openssl vulnerabilities ========================================================================== A security issue affects these releases of Ubuntu and its derivatives: – Ubuntu 16.04 ESM Summary: Several security issues were fixed in OpenSSL. Software Description: – openssl: Secure Socket Layer (SSL) cryptographic library and tools Details: USN-5402-1 fixed several vulnerabilities in OpenSSL. This update […]

  • [USN-5447-1] logrotate vulnerability

    ========================================================================== Ubuntu Security Notice USN-5447-1 May 26, 2022 logrotate vulnerability ========================================================================== A security issue affects these releases of Ubuntu and its derivatives: – Ubuntu 22.04 LTS – Ubuntu 21.10 Summary: logrotate could be made to stop processing log files. Software Description: – logrotate: Log rotation utility Details: It was discovered that logrotate incorrectly handled the […]

  • [USN-5446-1] dpkg vulnerability

    ========================================================================== Ubuntu Security Notice USN-5446-1 May 26, 2022 dpkg vulnerability ========================================================================== A security issue affects these releases of Ubuntu and its derivatives: – Ubuntu 22.04 LTS – Ubuntu 21.10 – Ubuntu 20.04 LTS – Ubuntu 18.04 LTS Summary: A malicious source package could write files outside the unpack directory. Software Description: – dpkg: Debian package […]

  • [USN-5445-1] Subversion vulnerabilities

    ========================================================================== Ubuntu Security Notice USN-5445-1 May 26, 2022 subversion vulnerabilities ========================================================================== A security issue affects these releases of Ubuntu and its derivatives: – Ubuntu 20.04 LTS – Ubuntu 18.04 LTS Summary: Several security issues were fixed in subversion. Software Description: – subversion: Advanced version control system Details: Ace Olszowka discovered that Subversion incorrectly handled certain […]

  • [Checkmk Announce] New Checkmk stable release 2.0.0p25

    Dear friends of Checkmk, the new stable release 2.0.0p25 of Checkmk is ready for download. This maintenance release ships with 26 changes affecting all editions of Checkmk, 5 Enterprise Edition specific changes and 0 Managed Services Edition specific changes. Changes in all Checkmk Editions: Agent bakery: * 14075 FIX: Prometheus special agent: Handle credentials from […]

  • [USN-5404-2] Rsyslog vulnerability

    ========================================================================== Ubuntu Security Notice USN-5404-2 May 24, 2022 rsyslog vulnerability ========================================================================== A security issue affects these releases of Ubuntu and its derivatives: – Ubuntu 16.04 ESM Summary: Rsyslog could be made to crash if it received a specially crafted request. Software Description: – rsyslog: Enhanced syslogd Details: USN-5404-1 addressed a vulnerability in Rsyslog. This update […]